=== debian/control ===
Source: prism-webapp-prezi
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-prezi
Architecture: all
Depends: prism
Homepage: http://prezi.com/
Description: Prezi WebApp for Prism
 Prezi WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
